:root{
    --primary:#d81bb5;
    --secondary:#8c38ff;
    --dark:#131a26;
    --light:#eee;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Fira Sans', serif;
}
body{
    background-color: var(--light);
}